{% extends 'base.html.twig' %}

{% block title %}New TarifaOptional10{% endblock %}

{% block body %}
    <h1>Create new TarifaOptional10</h1>

    {{ include('tarifa_optional10/_form.html.twig') }}

    <a href="{{ path('app_tarifa_optional10_index') }}">back to list</a>
{% endblock %}
